Subject: [Last-Call] Secdir last call review of draft-ietf-alto-path-vector-19

From: Samuel Weiler via Datatracker <[email-masked]>
Date: Sat, 06 Nov 2021 12:10:55 -0700

Reviewer: Samuel Weiler
Review result: Ready

This and the prerequisite doc, draft-ietf-alto-unified-props-new, seem to
adequately call out differences v. base ALTO (rfc7285).

I'm somewhat concerned about the building of what's looking like an overlay
routing system protected only by pairwise relationships between the parties
rather than by authenticating the data (as BGPsec aims to do), but that's a
much broader architectural concern, which does not directly impact this
extension.